section, header, nav, article, footer, hgroup {
    display: block;
}
/* LOGIN PAGE */
#chatIntroDiv {
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/manhunt/images/ui/24blk75a.png',sizingMethod='scale');
    background:none;
    width:112%;
    top: -25px !important;
    height: 800px !important;
}
#redBox {
    top: 12px !important;
    left: 320px;
}
#redBoxTop {
    top:0px !important;
    left: 300px;
}
#mobile-announce {
    margin-bottom: -3px;
}
#firstSection .menOnline {
    margin: 3px 0px 0px 0px;
    line-height: .8em;
}

#firstSection #menOnlinede {
    margin: 0px 0px 0px 0px;
}

/* REGISTRATION PAGES */

#regFrame .rgt {
    margin-left: 5px;
}
#addPic {
    margin-left: 215px;
}
.arrow {
    right: -1px;
}
.regButton input{
    padding: 0px;
}
#helpPanel {
    /*height: 21em;*/
}
#locationPanel {
    margin-left: 0px;
    left: 5px;
}
#bgGraphic {
    top: 0px;
}
#regBottomBar {
    z-index: -1;
}
#uploadPic {
    left: -5px;
    z-index: -1;
}
#physicalLeft .lft, #physicalRight .lft {
    margin-right: 10px;
}
#reg-age-check input {
    margin-right: 3px;
}
#reg-age-check label {
    line-height: 1.5em;
}

#reg-opt-in {
    margin-top: 10px;
}
#reg-opt-in input {
    margin-right: 3px;
}
#reg-opt-in label {
    line-height: 1.5em;
}

/* TOP MENU */

.MHmenu ul.sub {
    border: 1px #1f1f1f solid;
    border-top: 0 none;
    background-color: transparent;
    background-image: url(../images/ui/semitransparent_black.png);
}
#userPanelLinks {
    padding: 0 10px 0 10px;
}
#member-search input {
    padding-top: 5px;
}

/* PAGE PANELS CLASSES */

.pageHeader {
    position: relative;
    margin-right: 20px;
    z-index: 1000;
    margin-right: 0;
}
.paginateFooter {
    position: relative;
    margin-right: 20px;
    z-index: 1000;
    margin-right: 0;
}
.paginateFooter .paginate {
    right: 30px;
}
.paginateHeader .paginategoto {
    left: 640px;
}
.panelHeader {
    position: relative;
    z-index: 1000;
}
.pageHeader .helpWindow, .panelHeader .helpWindow {
    top: -1px;
    right: -1px;
    background-color: black;
}

/* EDIT ACCOUNT SETTINGS PAGE */

#editAccount .rgt {
    margin: 0px;
}
#editAccount .rgt input, #editAccount .rgt select, #editAccount .rgt label {
    position: static;
    vertical-align: middle;
}
#editNotification textarea {
    /* margin-left: -50% !important; */
    clear: right !important;
    margin-bottom: 6px;
    width:95% !important;
}
#activeProfileLink {
    left: 0px;
}
#inactiveProfileLink {
    left: 0px;
}

/* VIEW PROFILE PAGE */

#text #headline {
    line-height: 1.1;
    padding-bottom: 20px;
    overflow-y: hidden;
    overflow-x: auto;
    word-wrap: break-word;
}
#profile #left #text #body {
    word-wrap: break-word;
}

/* EDIT PROFILE PAGE */

.checkBoxList {
    padding: 0px;
    margin: 0px;
}

/* SEARCH RESULTS */

#bottomSearchNavigation {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#profilesList .panelBody .profileText strong, #profilesList .panelBody .profileText p {
    word-wrap: break-word;
}

/* EMAIL SYSTEM */

#msgsListTableDiv {
    position: relative;
    left: 0px;
}
.listZindex {
    z-index: 50000;
}
#msgsListTable {
    z-index: 50000;
}
#msgsListTable a {
    white-space: nowrap;
}
#mailActionsDivBtm {
    left: 0px;
}
#mailActionsDivTop {
    position: relative;
    left: 0px;
    z-index: 50000;
}
#helpBackgroundCornerDiv {
    display:block;
    position: relative;
    width: 100%;
    background: #1E4696;
}
#legendAndTips {
    z-index: -1;
}

.mail-checkbox {
    padding-left: 0px;
    padding-right: 0px;
}

/* results success */

.position1 {
    margin-top: -25px;
    margin-right: -50px;
}

/* block and track list */

.position2 {
    margin-top: 90px;
    margin-right: 50px;
}

/* buddy list */

.position3 {
    margin-top: 90px;
    margin-right: 175px;
}

/* BUDDY/BLOCK LISTS */

.buddyRow .buddyPhoto {
    left: 0px;
}
.unlockOptions {
    width: auto;
}
.scrollBox {
    margin-right: 0px;
}
.trackControls {
    font-size: .75em;
}
.trackControls input {
    position: relative;
    top: -2px;
    margin-left: -3px;
}
.trackControls label {
    position: relative;
    top: -2px;
    margin-right: 3px;
}
.trackControls strong {
    position: relative;
    top: -2px;
}

.buddyListGridName {
    margin-left: 5px;
    font-size: 0.9em;
}
.buddyListGridActions {
    height: 15px;
    text-align: center;
    margin-bottom: 2px;
    color: #888;
    font-size: .8em;
}
.buddyListGridItem {
    filter: progid:DXImageTransform.Microsoft.dropShadow(color='#222222',offX=3,offY=3, positive=true);
}

/* PHOTO MANAGER */

.photoRow > p {
    height: 0px;
}
.photoIcon {
    zoom: 1;
    position: relative;
}
.editPhotoWindow {
    position: absolute;
    z-index: 10000;
    zoom: 1;
}
.editPhotoButton {
    position: relative;
    top: -4px;
}

/* SEARCH RESULTS */

#profilesList {
    margin-right: 0px;
}
#myAvailLabel {
    font-size: small !important;
}
#availChooser {
    font-size: small !important;
    font-weight: normal !important;
}
#availChooser:hover {
}
#availChooser option {
    font-size:90%;
    font-weight: normal !important;
    color: #333 !important;
}
.billingButton2 {
    padding: 1px 0px 1px 0px;
}
#social-media-links {
    font-size: small;
    margin-top: 0px;
}
#social-media-links img {
    margin: 6px 2px -6px 0px;
}
#trackListScroll ul.scrollList li {
    font-size:12px;
    height: 185px;
    margin-bottom: -18px;
}
.last-login{
    font-size: 10px;
}

/* EDIT NOTIFICATIONS */

#email_notifications_header {
    margin: 20px 12px 5px 12px;
}
#green_bar_promo a {
    width: 100.30%;
}
#non_sale_promo a {
    width: 100.30%;
}
#bottom-disclaimer-ad .contact-text { 
     width: auto; 
    }

/* Rotating Tool-Tip displayed under the 'Upgrade Now' Green button in the top nav */

.tip{
    width: 275px;
}

.tip-text {
    padding: 2px;
}
